/* CSS Document */
@charset "gb2312";
/* 全局 CSS */
body { margin: 0; padding: 0; font-size: 12px; color: #333;}
form, ul, li, p, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
input, select { font-size: 12px; vertical-align: absmiddle; }
img { border: 0; }
ul, li { float: left; list-style: none; padding: 0; margin: 0; }
a { color: #444; text-decoration: none; }
a:hover { color: #f60; text-decoration: underline;}
.clear, .space10 { overflow: hidden; clear: both; }
.clear { height: 0;}
.space10 { height: 10px; }
.notline { border-top: none!important; }
.nobline { border-bottom: none!important; }
.norline { border-right: none!important; }
.noline { border: none!important; }
.nobg { background: none!important; }
/* 共用 CSS */

/*art_topnav*/
.art_topnav{ height:35px; background:#2f9330;}
.art_topnav .art_wrap{ height:35px; width:1200px; margin:0 auto;}
.art_topnav .art_navtext{ float:left; font-family: "Microsoft YaHei"; font-size:14px; color:#fff; font-weight:500;}
.art_topnav .art_navtext span{ float:left;}
.art_topnav .art_navtext span a{ float:left;color:#fff;height:35px; line-height:35px; padding:0 10px; background:url(../images/art_ico.png) no-repeat right 13px; position:relative; margin-left:-2px;}

.navigation {height: 65px; margin-top:5px; }
.navigation .nav_text { background:url(../images/nav_line.gif) repeat-x;height: 65px;width: 1200px; }
.navigation .nav_text ul { margin:10px 0 0 0;}
.navigation .nav_text li {color: #FFFFFF;display: inline;height:14px; margin:5px 0 1px 20px;}
.navigation .nav_text a {color: #FFFFFF;line-height:15px; font-family: "Microsoft YaHei"; font-size:14px;}
.navigation .nav_text .head { background:url(../images/nav_bg.gif) no-repeat;float: left;height: 45px;text-indent: -2000px;width: 45px;}
.navigation .nav_text .h {height: 44px;margin-top: 0px; overflow:hidden}
.navigation .nav_text .living {width:260px;}
.navigation .nav_text .living .head {background-position: 0px 0px;}
.navigation .nav_text .living .head:hover{ background-position: 0 -50px;}
.navigation .nav_text .disease {width:320px;}
.navigation .nav_text .disease .head {background-position: -48px 0px;}
.navigation .nav_text .disease .head:hover { background-position: -48px -50px; }
.navigation .nav_text .community {width: 260px;}
.navigation .nav_text .community .head {background-position: -97px 0px;}
.navigation .nav_text .community .head:hover{background-position: -97px -50px;}
.navigation .nav_text .header { background:url(../images/nav_bg.gif) no-repeat;float: left;height: 45px;text-indent: -2000px;width:40px;}
.navigation .nav_text .answer {width:110px;}
.navigation .nav_text .answer .header {background-position: -162px 0px;}
.navigation .nav_text .project {width:110px;}
.navigation .nav_text .project .header {background-position: -209px 0px;}
.navigation .nav_text .consultant {width:110px;}
.navigation .nav_text .consultant .header {background-position: -257px 0px;}



/* Logo&Serach CSS */
.navigation{ background:#FFFFFF; margin:0 auto;width: 1200px; overflow: hidden; }
.wrap{ background:#FFFFFF; margin:0 auto;width: 1200px; overflow: hidden; }
.wrap {padding: 0 0 10px 0;}
.logosearch { width:1200px; margin:0 auto; overflow: hidden;height:47px;overflow:hidden; padding:10px 0 8px 0;}
.logosearch .logo {float: left;display: inline;height:66px;  width:1200px;}


/* top CSS */

.Con_L { float: left; width: 294px; margin: 0; display: inline; }
.Con_M { float: left; width: 586px; margin: 0 10px 0 10px; display: inline; }
.Con_R { float: right; width: 300px; margin: 0; display: inline;}
#Tab1{ float: left; width: 586px; background: url(../images/box_tab1.gif) no-repeat 0 0;}
#Tab1 h2{ float: left; font-style: normal; width: 146px; text-align: center; font-size: 14px; font-weight: normal; background: url(../images/box_tab.gif) no-repeat 0 0; }
#Tab1 h2 a, #Tab1 h2 span{ float: right; width: 142px; height: 22px; padding: 8px 0 0 0; margin: 0 0 0 3px; background: url(../images/box_tab.gif) no-repeat right 0; color: #333; cursor: pointer; }
#Tab1 .block { display: block;}
#Tab1 div{ float: left; display: none; width: 584px;border-top: #b2cbcb 1px solid; border-left: #b2cbcb 1px solid; border-right: #b2cbcb 1px solid; background: #fff; }
#Tab1 div{ height: 426px; }
#Tab1 .up{ font-weight: bold; background-position: 0 -32px; width:148px;}
#Tab1 .up a, #Tab1 .up span { background-position: right -32px; }

.cust430 { float: left; width: 586px; text-align: center; margin: 10px 0 0 0; }

.toptitle { float: left; width: 560px; margin: 0 0 0 13px; }
.toptitle h3{ float: left; width: 550px; height: 45px; margin: 13px 0 0 0;font-size: 25px;font-family: "Microsoft YaHei"; text-align: center; }
.toptitle .tt1, .toptitle .tt2 { color: #f60; }
.toptitle span { float: left; width: 550px; padding: 0 0 0 10px; text-align: left; line-height: 24px; display: block; height: 24px; }
.toptitle .clear { height: 0px; display: block; overflow: hidden; }
.toptitle span a { color: #333;font-family: "Microsoft YaHei";font-size: 14px; }
.toptitle span a:hover{ color:#f60;}
.newslist{ float: left; list-style: none; margin: 5px 0 0 13px; padding: 5px 0 8px 0; border-top: #dbe7e7 1px dashed; border-bottom: #dbe7e7 1px dashed; display: inline; }
.newslist li{ float: left; margin: 0; line-height: 30px; height:30px;font-size: 14px; padding: 0 0 0 10px; background: url(../images/title_dot.gif) no-repeat 2px center; }
.newslist li img{ vertical-align: middle; _margin: 7px 0 }
.newslist {width: 550px; }
.newslist li{ width:260px; padding-right:5px; }
.newslist li a{color:#000;}
.newslist li a:hover {color: #f60}
.newslist li a:visited {color:#000}

.Con_M .box_b { width: 586px; margin: 0; background-position: 0 -3px; }
.Con_M .box_br { float: right; width: 3px; margin: 0; background-position: right -3px; }
.box_b, .box_br { float: left; height: 3px; margin: 0 0 0 5px; overflow: hidden; display: inline; background-image: url(../images/box_bg.gif); }


.cust210 { float:left; width:300px;}
#Tab3 {float:left;width:300px; background:url(../images/box_tab.gif) no-repeat right 0;}
#Tab3 .block {display:block;}
#Tab3 div {float:left;display:none;width:298px; height:211px; border-left:#b2cbcb 1px solid; border-right:#b2cbcb 1px solid; border-bottom:#b2cbcb 1px solid;background:#f7fafa;}
#Tab3 .title { float:left; width:94px; font-weight:bold;  height:22px; padding:8px 0px 0 10px; text-align:left;background:url(../images/box_tab.gif) no-repeat 0 0;}
#Tab3 .title a{ font-size:14px; color:#000}
#Tab3 .pic { float:left; width:62px; margin:7px 0 0 30px; text-align:center; display:inline;}
#Tab3 .pic a{color:#000}
#Tab3 .pic a:hover{color:#000}
#Tab3 .pic a:visited {color: #f60}
#Tab3 .pic img { float:left; width:60px; height:60px; margin:3px 0; border:#ddd 1px solid;}

.cust210_1{ width:300px;margin:10px 0 0 0; background:#fff;float:left;  overflow:hidden; _zoom:1;}
.top_pic{ background:url(../images/2_r2_c2.png) no-repeat 0 0; width:300px; height:30px;left:-1px; top:0;}
.top_pic h4{ font-size:14px; color:#FFF; font-weight:bold; line-height:30px; margin-left:10px; width:120px;}
.top_pic h4 a{color:#fff;}
.top_pic h4 a:hover{color:#fff;}
.myzx_main{ width:298px;border-left:1px solid #b2cbcb; border-right:1px solid #b2cbcb; display:block; background:#f7fafa; clear:both; overflow:hidden;_zoom:1; padding-top:5px; padding-bottom:0px;}
.myzx_main .pic_3 {float:left; margin:0px 10px 0 10px;}
.myzx_main .text {display:inline; line-height:20px; width:50px; }
.myzx_main.text .a2{ color:#069;}
/* top CSS */


.wrap .con_left { float: left; width: 200px; margin: 0; display: inline; }
.wrap .con_right {
	float: left;
	width: 1000px;
	margin: 0;
	display: inline;
}
.keybox { float: left; width: 198px; border: #b2cbcb 1px solid; background: #f7fafa; }
.keybox a { color: #333; font-size:14px;}
.keybox a:hover { color: #f60; }
.keybox .title { float: left; width: 21px; padding: 0 0 5px 0; background: url(../images/keybg.gif) no-repeat 0 bottom; }
.keybox .title .tt { width: 21px; height: 104px; padding: 5px 0 0 0; text-align: center; display: table-cell; vertical-align: middle; background: url(../images/keybg.gif) no-repeat 0 top; }
.keybox .title .tp { height: 148px; background: none; }
.keybox .title .t1 { width: 0; height: 100%; display: inline-block; vertical-align: middle; }
.keybox .title .t2 { vertical-align: middle; display: inline-block; }
.keybox .title a { float: left; color: #fff; font-weight: bold; padding: 2px 0 1px 3px; *padding:2px 0 3px 3px;
}
.keybox ul { width: 166px; padding: 14px 0 10px 10px; line-height: 22px; border: #fff 1px solid; border-left: none; }
.keybox li { width: 75px; padding: 0 0 0 8px; background: url(../images/arrow.gif) no-repeat 0 7px; }
.keybox .list { float: left; width: 196px; padding: 0; margin: 0; border: none; border: #fff 1px solid; border-top: none; }
.keybox .list li { width: 181px; padding: 5px 0 0 15px; background: url(../images/arrow.gif) no-repeat 7px 12px; border-top: #fff 1px solid; border-bottom: #b8e9af 1px solid; }


.conbox { float: left; width: 540px; }
.conbox .title { float: left; width: 540px; height: 28px; background: url(../images/con_bg.gif) no-repeat 0 0; }
.conbox .title .t1 { float: left; font-size: 14px; height: 28px; background: url(../images/con_bg.gif) no-repeat 0 -60px; }
.conbox .title .t1 a { font-weight: bold; color: #333; }
.conbox .title b { float: left; font-weight: normal; padding: 0; -padding: 1px 0 0 0; margin: 7px 7px 0 0; }
.conbox .title .t1 .hot, .conbox .title .t1 .hot2 { width: 16px; height: 16px; padding: 0; text-indent: -1000px; margin: 7px 7px 0 7px; background: url(../images/biaobg.gif) no-repeat; }
.conbox .title .t1 .hot { background-position: 0 -92px; }
.conbox .title .t1 .hot a { float: left; width: 16px; height: 16px; }
.conbox .title .t1 .hot2 { background-position: 0 -123px; }
.conbox .title .t2 { float: left; width: 4px; height: 28px; background: url(../images/con_bg.gif) no-repeat -201px -60px; }
.conbox .title .t3 { float: right; height: 20px; padding: 8px 10px 0 0; text-align: right; font-size: 14px; color: #c9dce6; }
.conbox .content { float: left; width: 538px; height:214px; padding: 7px 0 0 0; border: #ffdf8e 1px solid; border-top: none; }
.conbox .content .sfocus{ float: left; width: 110px; margin: 0 0 0 10px; display: inline; }
.conbox .content .sfocus .pic { float: left; width: 100px; border: #ddd 1px solid; }
.conbox .content .sfocus .pic img { width: 100px; height: 75px; }
.conbox .content .sfocus .txt {font-size:12px; line-height:18px; float: left; width: 102px; padding: 3px 0 2px 0; background: #f90; text-align: center; }
.conbox .content .sfocus .txt a { color: #fff;}
.conbox .content .sfocus .more { float: left; width: 87px; padding: 0 0 0 15px; margin: 10px 0 0 0; background: url(../images/arrow.gif) no-repeat 7px 3px; }
.conbox h2 a { color: #333; }
.conbox h2 a:hover { color: #f60; }
.conbox .content h2 { float: left; width: 538px; font:20px "Microsoft YaHei"; font-weight:600; margin: 0 0 8px 0; padding: 0 0 0 10px; }
.conbox .content ul{ width: 538px; font-size: 14px; line-height: 24px;  }
.conbox .content li { width: 398px; padding: 0 0 0 15px; background: url(../images/title_dot.gif) no-repeat 7px 9px; }
.conbox .content .news li { float: left; width: 188px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.con_right .conbox {float: left;width: 491px;display: inline;margin-top: 0;margin-right: 0;margin-bottom: 0;margin-left: 8px;}
.con_right .conbox .title {width: 491px;background: url(../images/con_bg.gif) no-repeat right -30px;}
.con_right .conbox .title .t1 { background: url(../images/con_bg.gif) no-repeat 0 -30px; }
.con_right .conbox .title .t2 { background: url(../images/con_bg.gif) no-repeat -201px -30px; }
.con_right .conbox .content {width: 489px;border: #b2cbcb 1px solid;border-top: none;}
.con_right .conbox .content a{color:#000;}
.con_right .conbox .content a:hover{color:#f60;text-decoration: underline;}
.con_right .conbox .title .t3 a { color: #333; }
.con_right .conbox .content h2 { width: 345px; }
.con_right .conbox .content ul { width: 245px; margin-top:1px; }
.con_right .conbox .content li { width: 335px; }
.con_right .conbox .content .list2 { width: 362px; margin: 7px 0 0 10px; display: inline; }
.con_right .conbox .content .list2 li { width: 455px; }
.con_right .conbox .c1 { height: 117px; padding: 15px 0 0 0;}


.module_title2 {width: 1200px;height: 35px;margin:0;background: url(../images/Modulebg2.gif) repeat-x;}
.module_title2_l { float: left; background: url(../images/Modulebg2_l.gif) no-repeat; width: 6px; height: 35px; }
.module_title2_r { float: right; background: url(../images/Modulebg2_r.gif); width: 6px; height: 35px; }
.module_title2_tabs li { float: left; height: 29px; margin: 6px 5px 0 0; }
.module_title2_tabs li a { float: left; width: 70px; height: 29px; line-height: 29px; text-decoration: none; color: #666; cursor: pointer; text-align: center }
.module_title2_tabs li a:hover { background: url(../images/Module2_tab_on.gif) no-repeat top; width: 82px; height: 30px; font-weight: bold; color: #333; font-size: 14px; text-decoration: none; }
.module_title2_tabs li a.selected { background: url(../images/Module2_tab_on.gif) no-repeat top; width: 82px; height: 30px; font-weight: bold; color: #333; font-size: 14px }
.module_title_tabs2 li { float: left; height: 29px; margin: 6px 4px 0 0; }
.module_title_tabs2 li a { float: left; width: 60px; height: 29px; line-height: 29px; text-decoration: none; color: #3f8532; background: url(http://image.39.net/images/Module_tab_off2.gif) no-repeat; cursor: pointer; text-align: center }
.module_title_tabs2 li a:hover { background: url(../Module_tab_on.gif) no-repeat top; width: 82px; height: 30px; font-weight: bold; color: #333; font-size: 14px; text-decoration: none; }
.module_title_tabs2 li a.selected { background: url(../images/Module_tab_on.gif) no-repeat top; width: 82px; height: 30px; font-weight: bold; color: #333; font-size: 14px }

.module_content {
	border: 1px solid #b2cbcb;
	width: 1198px;
	margin: 0;
	border-top: 0;
	display: none
}
.module_content ul {
	border-bottom: #d8e4e4 1px solid;
	width: 1198px;
	float: left;
}
.module_content ul.end { border-bottom: 0; }
.module_content li { float: left; width: 120px; line-height: 28px; text-indent: 12px;}
.module_content li a { color: #333 }
.module_content li a:hover { color: #f60 }
.module_content li.pic { padding-top: 0px!important; padding-top: 4px; height: 28px!important; height: 24px; }
.module_content li img { vertical-align: middle; }
.module_content ul.s2 li { width: 155px; }
.module_content ul.s3 li { width: 310px; overflow: hidden; background: url(../images/title_dot.gif) no-repeat 4px center; margin-right: 8px; text-indent: 10px; }
.module_content ul.s3 li .date { float: right; color: #aaa; text-indent: inherit; }
.module_content ul.s3 li.no_dot { background: none; }
.module_content ul.s4 li {
	width: 230px;
}
.module_content li.hot_tab { width: auto; margin-right: 10px }
/*--- 底部样式 ---*/
.foot{ margin:0 auto; width:1200px; border-top:1px #2f9330 solid;}


.kwbox { float: left; width: 298px; background: #f7fafa;  border-bottom:#b2cbcb solid 1px;border-right:#b2cbcb solid 1px; }
.kwbox .box_m { float: left; width: 290px; padding: 5px 0 0 2px; background: #fff; }
.kwbox .box_m ul li { width:48px; padding:0 0 0 20px; margin:5px 0 5px 0; background:url(../images/splinter_icon.gif) 155px -120px;white-space: nowrap;}
.kwbox .box_m ul li a{ color:#000;}
.kwbox .box_m ul li a:visited{ color:#000;}
.box_m .list_1 {background: url(../images/xian_r2_c5.gif) no-repeat 15px 0px; display:block; width:200px; margin-left:5px}

.kf_hos{ width: 294px;margin: 10px 0px 0px;background: none repeat scroll 0% 0% #FFF; float: left;overflow: hidden;}
.kf_hos .kf_dh{background: url(../images/2_r2_c21.png) no-repeat scroll 0px 0px transparent;width: 294px;height: 30px;left: -1px;top: 0px;}
.kf_dh h4{font-size: 14px;color: #FFF;font-weight: bold;line-height: 30px; margin-left: 10px;width: 120px;}
.kf_dh  h4 a {color: #FFF;}
.kfbl_con{ width:292px; border-left:#b2cbcb solid 1px;border-bottom:#b2cbcb solid 1px;border-right:#b2cbcb solid 1px;}
.kfbl_con li{ width:60px; padding:5px 0 5px 0;margin:5px; text-align:center;  border:1px solid #b3e48f;}
.kfbl_con li a{ color:#000;}
.kfbl_con li a:visited{color:#000;}